CVE-2023-37874

CVSS 3.1 Score 5.9 of 10 (medium)

Details

Published Aug 5, 2023
Updated: Aug 9, 2023
CWE ID 79

Summary

CVE-2023-37874 is a stored Cross-Site Scripting (XSS) vulnerability found in the Dimitar Ivanov HTTP Headers plugin, specifically affecting versions 1.18.11 and below. This vulnerability has a risk score of 26 and a base severity rating of MEDIUM. It requires high privileges and user interaction to exploit, with a network attack vector. The potential danger it poses to an organization is low in terms of integrity and confidentiality impact, as well as availability impact. The affected products include sRkmIZ, sRkmIY, sRkmIR, sRkmIQ, sRkmIT, sRkmIS, sRkmIV, sRkmIU, sRkmIX, sRkmIW, sRkmIJ, sRkmII, sRkmIL, sRkmIK, sRkmIN, sRkmIM, sRkmIP, sRkmIO, sRkmIB, sRkmIA, sRkmID to name a few. To remediate the vulnerability and mitigate the risk it poses to an organization's web page generation process from improper neutralization of input during cross-site scripting attacks (CWE-79), it is recommended to update the Dimitar Ivanov HTTP Headers plugin to a version higher than 1.18.11.

Leverage our Vulnerability Intelligence module to secure your systems now - get detailed insights on CVE-2024-37364. Book your demo today.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-37874 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options